### Hierarchy

- EventInit
  - PromiseRejectionEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- promise
- reason

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### promise

promise: Promise<any>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:949

### Optional reason

reason: any

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:950

Generated using TypeDoc